Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78356 - Installer hangs at the start of the instillation process (graphical instaillation)
Summary: Installer hangs at the start of the instillation process (graphical instailla...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-21 17:53 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:01:18 UTC


Attachments (Terms of Use)
Anaconda dump (deleted)
2002-11-30 07:18 UTC, Charles Wade
no flags Details

Description Need Real Name 2002-11-21 17:53:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
After choosing the packages to be installed, the installer gives the following
errors when the instillation process begins.

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 786, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 628, in doInstall
    db = rpm.opendb(1, instPath)
rpm404.error: cannot open 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot computer from red hat 8.0 disk 1
2.choose graphical instillation option
3.choose custom instillation (for linux packages)
	

Actual Results:  The installer checked for the rpm dependencies and subsequently
gave the following error while starting the instillation process.

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 786, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 628, in doInstall
    db = rpm.opendb(1, instPath)
rpm404.error: cannot open 


Expected Results:  The instillation process should have started and the rpm
packages should have been installed.

Additional info:

The complete error output generated is as follows.

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 786, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 628, in doInstall
    db = rpm.opendb(1, instPath)
rpm404.error: cannot open 

Local variables in innermost frame:
upgrade: 0
intf: <gui.InstallInterface instance at 0x868b124>
instPath: /mnt/sysimage
whiteout: <module 'whiteout' from '/usr/lib/anaconda/whiteout.py'>
method: <image.CdromInstallMethod instance at 0x868bd2c>
id: <instdata.InstallData instance at 0x868b564>


Package Group selection status:
Administration Tools: 1
Authoring and Publishing: 1
Base: 1
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 1
Cups: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Development Libraries: 0
Development Tools: 1
Dialup Networking Support: 1
Dutch Support: 0
Editors: 1
Emacs: 0
Engineering and Scientific: 1
Estonian Support: 0
FTP Server: 0
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 1
GNOME Software Development: 0
Games and Entertainment: 1
German Support: 0
Graphical Internet: 1
Graphics: 1
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 0
KDE Software Development: 0
Kernel Development: 1
Korean Support: 0
Legacy Software Development: 0
Mail Server: 1
Network Servers: 1
News Server: 0
Norwegian Support: 0
Office/Productivity: 1
Polish Support: 0
Portuguese Support: 0
Printing Support: 1
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Server Configuration Tools: 1
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 1
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 1
Text-based Internet: 1
Turkish Support: 0
Ukrainian Support: 0
Web Server: 0
Windows File Server: 0
Workstation Common: 0
X Software Development: 1
X Window System: 1
XEmacs: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, FreeWnn:
0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 0, GConf-devel:
0, GConf2: 1, GConf2-devel: 0, Glide3: 1, Glide3-devel: 1, Gtk-Perl: 0, Guppi:
0, Guppi-devel: 0, ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 0,
ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 0,
MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 1, ORBit-devel: 0, ORBit2: 1,
ORBit2-devel: 0, Omni: 1, Omni-foomatic: 1, PyQt: 0, PyQt-devel: 0,
PyQt-examples: 0, PyXML: 1, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel:
0, SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 1,
VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 1,
WindowMaker-libs: 1, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1,
XFree86-100dpi-fonts: 1, XFree86-75dpi-fonts: 1,
XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0,
XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-fonts: 0,
XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0,
XFree86-Mesa-libGL: 1, XFree86-Mesa-libGLU: 1, XFree86-Xnest: 0, XFree86-Xvfb:
0, XFree86-base-fonts: 1, XFree86-cyrillic-fonts: 0, XFree86-devel: 1,
XFree86-doc: 0, XFree86-font-utils: 1, XFree86-libs: 1, XFree86-tools: 1,
XFree86-truetype-fonts: 1, XFree86-twm: 1, XFree86-xauth: 1, XFree86-xdm: 1,
XFree86-xfs: 1, XFree86-xtrap-clients: 0, Xaw3d: 1, Xaw3d-devel: 1, Xbae: 0,
Xbae-devel: 0, Xft: 1, Xft-devel: 0, Xlt: 0, Xlt-devel: 0, Xtest: 1, a2ps: 1,
abiword: 0, ac-archive: 0, acl: 1, adjtimex: 0, alchemist: 1, alchemist-devel:
0, am-utils: 1, amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0,
ami: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 0,
anacron: 1, anonftp: 0, apel: 0, apmd: 1, ark: 0, arpwatch: 0, arts: 0,
arts-devel: 0, ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0,
aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0,
aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt:
0, aspell-pt_BR: 0, aspell-sv: 0, at: 1, at-spi: 0, at-spi-devel: 0, atk: 1,
atk-devel: 0, attr: 1, audiofile: 1, audiofile-devel: 0, aumix: 1, aumix-X11: 0,
authconfig: 1, authconfig-gtk: 1, autoconf: 1, autoconf213: 0, autoconvert: 0,
autoconvert-xchat: 0, autofs: 1, automake: 1, automake14: 0, automake15: 0,
autorun: 0, awesfx: 0, balsa: 0, basesystem: 1, bash: 1, bash-doc: 0, bc: 1,
bdflush: 1, beecrypt: 0, beecrypt-devel: 0, bg5ps: 0, bind: 1, bind-devel: 0,
bind-utils: 1, binutils: 1, bison: 1, bitmap-fonts: 1, bitmap-fonts-cjk: 0,
blas: 0, blas-man: 0, bonobo: 1, bonobo-activation: 1, bonobo-activation-devel:
0, bonobo-conf: 0, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 0, booty:
0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 0, busybox: 0,
busybox-anaconda: 0, byacc: 1, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 0,
cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 0,
cdecl: 1, cdicconf: 0, cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdparanoia-devel:
0, cdparanoia-libs: 0, cdrdao: 0, cdrecord: 0, cdrecord-devel: 0, cervisia: 0,
chkconfig: 1, chkfontpath: 1, chromium: 0, cipe: 1, cleanfeed: 0, compat-db: 0,
compat-gcc: 0, compat-gcc-c++: 0, compat-gcc-g77: 0, compat-gcc-java: 0,
compat-gcc-objc: 0, compat-libgcj: 0, compat-libgcj-devel: 0, compat-libstdc++:
1, compat-libstdc++-devel: 0, compat-pwdb: 0, compat-slang: 0, comps-extras: 1,
comsat: 0, control-center: 1, cpio: 1, cpp: 1, cproto: 0, cracklib: 1,
cracklib-dicts: 1, crontabs: 1, ctags: 0, cups: 0, cups-devel: 0, cups-drivers:
0, cups-drivers-hpijs: 0, cups-drivers-pnm2ppa: 0, cups-libs: 1, curl: 1,
curl-devel: 1, cvs: 1, cyrus-sasl: 1, cyrus-sasl-devel: 1, cyrus-sasl-gssapi: 0,
cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, db4: 1, db4-devel: 1, db4-java: 0,
db4-utils: 1, dbskkd-cdb: 0, ddd: 0, ddskk: 0, ddskk-xemacs: 0, dejagnu: 0,
desktop-backgrounds-basic: 1, desktop-backgrounds-extra: 0, desktop-file-utils:
1, dev: 1, dev86: 1, dhclient: 1, dhcp: 0, dhcp-devel: 0, dia: 0, dialog: 1,
dictd: 0, dietlibc: 0, diffstat: 1, diffutils: 1, diskcheck: 0, dmalloc: 0,
docbook-dtds: 1, docbook-style-dsssl: 1, docbook-style-xsl: 1, docbook-utils: 1,
docbook-utils-pdf: 1, dos2unix: 1, dosfstools: 1, doxygen: 1,
doxygen-doxywizard: 0, dtach: 0, dump: 1, dvdrecord: 0, dvgrab: 0, e2fsprogs: 1,
e2fsprogs-devel: 0, ed: 1, eel2: 1, eel2-devel: 0, efax: 0, eject: 1, elinks: 0,
emacs: 1, emacs-el: 0, emacs-leim: 1, emacspeak: 0, enscript: 0, eog: 1, epic:
0, eruby: 0, eruby-devel: 0, eruby-libs: 0, esound: 1, esound-devel: 0,
ethereal: 1, ethereal-gnome: 0, ethtool: 1, evolution: 0, exmh: 0, expat: 1,
expat-devel: 1, expect: 0, fam: 1, fam-devel: 0, fbset: 1, festival: 0,
festival-devel: 0, fetchmail: 0, file: 1, file-roller: 0, filesystem: 1,
fileutils: 1, findutils: 1, finger: 1, finger-server: 0, firstboot: 1, flex: 1,
flim: 0, flim-xemacs: 0, fontconfig: 1, fontconfig-devel: 0, fonts-ISO8859-2: 0,
fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-KOI8-R: 0,
fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 1,
fortune-mod: 1, freeciv: 0, freetype: 1, freetype-demos: 0, freetype-devel: 1,
freetype-utils: 0, ftp: 1, ftpcopy: 0, g-wrap: 0, g-wrap-devel: 0, gail: 1,
gail-devel: 0, gaim: 0, gal: 1, gal-devel: 0, galeon: 0, gawk: 1, gcc: 1,
gcc-c++: 1, gcc-g77: 1, gcc-gnat: 1, gcc-java: 1, gcc-objc: 1, gconf-editor: 0,
gd: 1, gd-devel: 1, gd-progs: 0, gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1,
gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 0, genromfs: 0,
gettext: 1, gftp: 0, ggv: 0, ghostscript: 1, ghostscript-devel: 0,
ghostscript-fonts: 1, ghostscript-gtk: 0, giftrans: 0, gimp: 0,
gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print: 1,
gimp-print-cups: 0, gimp-print-devel: 0, gimp-print-utils: 0, gkermit: 0,
gkrellm: 0, glade: 0, glade2: 0, glib: 1, glib-devel: 0, glib2: 1, glib2-devel:
0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0,
glibc-devel: 1, glibc-kernheaders: 1, glibc-profile: 0, glibc-utils: 0, glut: 0,
glut-devel: 0, gmp: 1, gmp-devel: 1, gnome-applets: 1, gnome-audio: 0,
gnome-audio-extra: 0, gnome-desktop: 1, gnome-desktop-devel: 0, gnome-games: 0,
gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 0, gnome-lokkit: 0,
gnome-media: 0, gnome-mime-data: 1, gnome-panel: 1, gnome-pilot: 0,
gnome-pilot-devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-python2: 1,
gnome-python2-applet: 0, gnome-python2-bonobo: 1, gnome-python2-canvas: 1,
gnome-python2-gconf: 0, gnome-python2-gtkhtml2: 1, gnome-python2-nautilus: 0,
gnome-session: 1, gnome-spell: 1, gnome-system-monitor: 0, gnome-terminal: 1,
gnome-user-docs: 0, gnome-utils: 1, gnome-vfs: 0, gnome-vfs-devel: 0,
gnome-vfs-extras: 0, gnome-vfs2: 1, gnome-vfs2-devel: 0, gnome-vfs2-extras: 0,
gnomemeeting: 0, gnucash: 0, gnuchess: 0, gnumeric: 0, gnumeric-devel: 0, gnupg:
1, gnuplot: 0, gperf: 0, gphoto2: 0, gphoto2-devel: 0, gpm: 1, gpm-devel: 1,
gqview: 1, grep: 1, grip: 0, groff: 1, groff-gxditview: 0, groff-perl: 0, grub:
1, gsl: 0, gsl-devel: 0, gtk+: 1, gtk+-devel: 0, gtk-doc: 0, gtk-engines: 0,
gtk2: 1, gtk2-devel: 0, gtk2-engines: 0, gtkam: 0, gtkam-gimp: 0, gtkglarea: 0,
gtkhtml: 0, gtkhtml-devel: 0, gtkhtml2: 1, gtkhtml2-devel: 0, gtoaster: 0,
guile: 0, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, hanterm-xf: 0, hdparm: 1,
hesiod: 1, hesiod-devel: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 0, hpijs: 1,
htdig: 0, htdig-web: 0, htmlview: 1, httpd: 0, httpd-devel: 0, httpd-manual: 0,
hwbrowser: 1, hwcrypto: 0, hwdata: 1, im-sdk: 0, imap: 1, imap-devel: 0, imlib:
1, imlib-cfgeditor: 0, imlib-devel: 0, indent: 1, indexhtml: 1, inews: 0, info:
1, initscripts: 1, inn: 0, inn-devel: 0, intltool: 1, ipchains: 0, iproute: 1,
iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipvsadm: 0, ipxutils: 0,
irb: 0, irda-utils: 1, iscsi: 0, isdn4k-utils: 1, isdn4k-utils-devel: 0,
isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 1, jcode.pl: 0, jdkgcj:
0, jed: 0, jfsutils: 1, jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 1,
jpilot: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 0, kakasi: 0, kakasi-devel: 0,
kakasi-dict: 0, kamera: 0, kappa20: 0, karm: 0, kbd: 1, kbdconfig: 1, kcalc: 0,
kcc: 0, kcharselect: 0, kcoloredit: 0, kdbg: 0, kde-i18n-Afrikaans: 0,
kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 0, kde-i18n-Chinese:
0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0,
kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French:
0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0,
kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0,
kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0,
kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0,
kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak:
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0,
kde-i18n-Turkish: 0, kde-i18n-Ukrainian: 0, kde2-compat: 0, kdeaddons-kate: 0,
kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-konqueror: 0,
kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-kworldclock: 0,
kdeartwork-locolor: 0, kdeartwork-screensavers: 0, kdebase: 0, kdebase-devel: 0,
kdebindings: 0, kdebindings-devel: 0, kdebindings-kdec: 0, kdebindings-kdejava:
0, kdebindings-kmozilla: 0, kdebindings-qtc: 0, kdebindings-qtjava: 0, kdegames:
0, kdegames-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdemultimedia-arts: 0,
kdemultimedia-devel: 0, kdemultimedia-kfile: 0, kdemultimedia-libs: 0,
kdenetwork-devel: 0, kdenetwork-libs: 0, kdepasswd: 0, kdepim: 0,
kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk-gimp: 0,
kdesdk-kapptemplate: 0, kdesdk-kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace:
0, kdesdk-kompare: 0, kdesdk-kspy: 0, kdessh: 0, kdetoys: 0, kdeutils-laptop: 0,
kdevelop: 0, kdf: 0, kdict: 0, kdoc: 0, kdvi: 0, kedit: 0, keduca: 0, kernel: 1,
kernel-BOOT: 0, kernel-bigmem: 0, kernel-debug: 0, kernel-doc: 0,
kernel-pcmcia-cs:1, kernel-smp: 0, kernel-source: 1, kernel-uml: 0,
kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 0, kfract: 0,
kgeo: 0, kghostview: 0, khexedit: 0, kiconedit: 0, kinput2-canna-wnn6: 0, kit:
0, kjots: 0, klettres: 0, kljettool: 0, klpq: 0, klprfax: 0, kmail: 0,
kmessedwords: 0, kmid: 0, kmidi: 0, kmix: 0, knewsticker: 0, knm_new: 0, knode:
0, knotes: 0, koffice: 0, koffice-devel: 0, kon2: 0, kon2-fonts: 0, koncd: 0,
kooka: 0, korn: 0, kpaint: 0, kpf: 0, kppp: 0, kpppload: 0, krb5-devel: 1,
krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, krbafs: 1, krbafs-devel: 1,
krbafs-utils: 0, kregexpeditor: 0, kregexpeditor-devel: 0, kruler: 0, kscd: 0,
ksirc: 0, ksnapshot: 0, kstars: 0, ksymoops: 1, ktalkd: 0, kterm: 0, ktimer: 0,
ktouch: 0, kudzu: 1, kudzu-devel: 1, kuickshow: 0, kview: 0, kviewshell: 0,
kviewshell-devel: 0, kvoctrain: 0, kxmlrpcd: 0, lam: 0, lapack: 0, lapack-man:
0, less: 1, lesstif: 1, lesstif-devel: 1, lftp: 1, lha: 1, libIDL: 1,
libIDL-devel: 0, libacl: 1, libacl-devel: 1, libaio: 0, libaio-devel: 0, libao:
1, libao-devel: 0, libart_lgpl: 1, libart_lgpl-devel: 0, libattr: 1,
libattr-devel: 1, libavc1394: 0, libavc1394-devel: 0, libbonobo: 1,
libbonobo-devel: 0, libbonoboui: 1, libbonoboui-devel: 0, libcap: 1,
libcap-devel: 1, libcapplet0: 0, libcapplet0-devel: 0, libdbi: 0,
libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, libdbi-devel: 0, libelf: 1,
libelf-devel: 0, libesmtp: 0, libesmtp-devel: 0, libf2c: 1, libgail-gnome: 0,
libgal19: 1, libgcc: 1, libgcj: 1, libgcj-devel: 1, libghttp: 0, libghttp-devel:
0, libglade: 1, libglade-devel: 0, libglade2: 1, libglade2-devel: 0, libgnat: 1,
libgnome: 1, libgnome-devel: 0, libgnomecanvas: 1, libgnomecanvas-devel: 0,
libgnomeprint: 1, libgnomeprint-devel: 0, libgnomeprint15: 1, libgnomeprintui:
0, libgnomeprintui-devel: 0, libgnomeui: 1, libgnomeui-devel: 0, libgtop: 0,
libgtop-devel: 0, libgtop-examples: 0, libgtop2: 1, libgtop2-devel: 0, libjpeg:
1, libjpeg-devel: 1, libkscan: 0, libkscan-devel: 0, libmng: 1, libmng-devel: 1,
libmng-static: 0, libmrproject: 0, libmrproject-devel: 0, libobjc: 1, libogg: 1,
libogg-devel: 1, libole2: 0, libole2-devel: 0, libpcap: 1, libpng: 1,
libpng-devel: 1, libpng10: 1, libpng10-devel: 1, libraw1394: 0,
libraw1394-devel: 0, librep: 0, librep-devel: 0, librpm404: 1, librpm404-devel:
0, librsvg: 0, librsvg-devel: 0, librsvg2: 1, librsvg2-devel: 0, libstdc++: 1,
libstdc++-devel: 1, libtabe: 0, libtabe-devel: 0, libtermcap: 1,
libtermcap-devel: 1, libtiff: 1, libtiff-devel: 1, libtool: 1, libtool-libs: 1,
libtool-libs13: 0, libungif: 1, libungif-devel: 1, libungif-progs: 0,
libunicode: 0, libunicode-devel: 0, libusb: 1, libusb-devel: 1, libuser: 1,
libuser-devel: 1, libvorbis: 1, libvorbis-devel: 1, libwnck: 1, libwnck-devel:
0, libwvstreams: 1, libwvstreams-devel: 0, libxml: 1, libxml-devel: 1, libxml10:
0, libxml2: 1, libxml2-devel: 1, libxml2-python: 1, libxslt: 1, libxslt-devel:
0, libxslt-python: 0, licq: 0, licq-gnome: 0, licq-kde: 0, licq-qt: 0,
licq-text: 0, lilo: 1, linc: 1, linc-devel: 0, linuxdoc-tools: 1, lisa: 0,
lm_sensors: 0, lm_sensors-devel: 0, lockdev: 1, lockdev-devel: 1, logrotate: 1,
logwatch: 1, lokkit: 1, losetup: 1, lrzsz: 1, lslk: 0, lsof: 1, ltrace: 1, lv:
0, lvm: 1, lynx: 1, m2crypto: 0, m4: 1, macutils: 0, magicdev: 1, mailcap: 1,
mailman: 0, mailx: 1, make: 1, man: 1, man-pages: 1, man-pages-cs: 0,
man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0,
man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0,
man-pages-ru: 0, mars-nwe: 0, mc: 0, mdadm: 0, memprof: 1, metacity: 1, mew: 0,
mew-common: 0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0,
mgetty-voice: 0, mikmod: 0, mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk:
1, mkinitrd: 1, mkisofs: 0, mktemp: 1, mod_auth_mysql: 0, mod_auth_pgsql: 0,
mod_perl: 0, mod_python: 0, mod_ssl: 0, modutils: 1, modutils-devel: 1, mount:
1, mouseconfig: 1, mozilla: 1, mozilla-chat: 0, mozilla-devel: 0,
mozilla-dom-inspector: 0, mozilla-js-debugger: 0, mozilla-mail: 0, mozilla-nspr:
1, mozilla-nspr-devel: 0, mozilla-nss: 1, mozilla-nss-devel: 0, mozilla-psm: 1,
mpage: 1, mrproject: 0, mrtg: 0, mt-st: 1, mtools: 1, mtr: 1, mtr-gtk: 0, mtx:
0, mutt: 0, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, namazu: 0,
namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus:
1, nc: 0, ncftp: 0, ncompress: 0, ncpfs: 0, ncurses: 1, ncurses-c++-devel: 0,
ncurses-devel: 1, ncurses4: 0, nedit: 0, net-snmp: 1, net-snmp-devel: 0,
net-snmp-utils: 1, net-tools: 1, netatalk: 0, netatalk-devel: 0, netconfig: 1,
netdump: 0, netdump-server: 0, netpbm: 1, netpbm-devel: 1, netpbm-progs: 1,
newt: 1, newt-devel: 1, nfs-utils: 1, nhpf: 0, njamd: 1, nkf: 0, nmap: 0,
nmap-frontend: 0, nmh: 0, noatun: 0, nscd: 1, nss_db: 0, nss_db-compat: 0,
nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0,
nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 1, oaf-devel: 0, octave: 0, open:
0, openh323: 0, openh323-devel: 0, openjade: 1, openldap: 1, openldap-clients:
0, openldap-devel: 1, openldap-servers: 0, openldap12: 0, openmotif: 1,
openmotif-devel: 1, openmotif21: 0, openoffice: 0, openoffice-i18n: 0,
openoffice-libs: 0, openssh: 1, openssh-askpass: 0, openssh-askpass-gnome: 0,
openssh-clients: 1, openssh-server: 1, openssl: 1, openssl-devel: 1,
openssl-perl: 0, openssl095a: 0, openssl096: 0, oprofile: 0, orbit-python: 1,
orbit-python-devel: 0, pam: 1, pam-devel: 1, pam_krb5: 1, pam_smb: 1, pan: 0,
pango: 1, pango-devel: 0, parted: 1, parted-devel: 0, passivetex: 1, passwd: 1,
patch: 1, patchutils: 1, pax: 1, pccts: 0, pciutils: 1, pciutils-devel: 1, pcre:
1, pcre-devel: 0, pdksh: 0, perl: 1, perl-Archive-Tar: 0, perl-BSD-Resource: 0,
perl-Bit-Vector: 0, perl-CGI: 1, perl-CPAN: 1, perl-Compress-Zlib: 0,
perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0,
perl-DB_File: 0, perl-Date-Calc: 0, perl-DateManip: 1, perl-Devel-Symdump: 0,
perl-Digest-HMAC: 0, perl-Digest-SHA1: 0, perl-File-MMagic: 0, perl-Filter: 1,
perl-Filter-Simple: 0, perl-Frontier-RPC: 0, perl-HTML-Parser: 1,
perl-HTML-Tagset: 1, perl-Inline: 0, perl-NKF: 0, perl-Net-DNS: 0, perl-PDL: 0,
perl-Parse-RecDescent: 0, perl-Parse-Yapp: 1, perl-RPM2: 0, perl-SGMLSpm: 1,
perl-TermReadKey: 0, perl-Text-Kakasi: 0, perl-Time-HiRes: 0, perl-TimeDate: 0,
perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1,
perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libwww-perl: 1, perl-libxml-enno: 1,
perl-libxml-perl: 1, perl-suidperl: 0, php: 0, php-dbg-base: 0, php-dbg-client:
0, php-dbg-server: 0, php-devel: 0, php-imap: 0, php-ldap: 0, php-manual: 0,
php-mysql: 0, php-odbc: 0, php-pgsql: 0, php-snmp: 0, pidentd: 0, pilot-link: 0,
pilot-link-devel: 0, pilot-link095-compat: 0, pine: 1, pinfo: 1, pkgconfig: 1,
plugger: 0, pmake: 1, pnm2ppa: 1, popt: 1, portmap: 1, postfix: 1, postgresql:
0, postgresql-contrib: 0, postgresql-devel: 0, postgresql-jdbc: 0,
postgresql-libs: 0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python:
0, postgresql-server: 0, postgresql-tcl: 0, ppp: 1, prelink: 0, privoxy: 0,
procinfo: 0, procmail: 1, procps: 1, psacct: 0, psgml: 1, psmisc: 1, pspell: 1,
pspell-devel: 0, pstack: 0, psutils: 1, pump-devel: 0, pvm: 0, pvm-gui: 0,
pwlib: 0, pwlib-devel: 0, pxe: 1, pyOpenSSL: 1, pychecker: 0, pydict: 0, pygtk2:
1, pygtk2-devel: 0, pygtk2-libglade: 1, python: 1, python-devel: 1, python-docs:
0, python-optik: 1, python-tools: 0, pyxf86config: 1, qmkbootdisk: 0, qt: 1,
qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, qt-designer: 0, qt-devel:
0, qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, qtcups: 0,
qtcups-devel: 0, quanta: 0, quota: 1, radvd: 0, raidtools: 1, rarpd: 0, rcs: 1,
rdate: 1, rdesktop: 0, rdist: 1, readline: 1, readline-devel: 1, readline41: 0,
recode: 0, recode-devel: 0, redhat-artwork: 1, redhat-config-bind: 1,
redhat-config-date: 1, redhat-config-httpd: 0, redhat-config-keyboard: 1,
redhat-config-kickstart: 0, redhat-config-language: 1, redhat-config-mouse: 1,
redhat-config-network: 1, redhat-config-nfs: 0, redhat-config-packages: 1,
redhat-config-printer: 1, redhat-config-printer-gui: 1, redhat-config-proc: 1,
redhat-config-rootpassword: 1, redhat-config-securitylevel: 1,
redhat-config-services: 1, redhat-config-soundcard: 1, redhat-config-users: 0,
redhat-config-xfree86: 1, redhat-logos: 1, redhat-logviewer: 0, redhat-lsb: 0,
redhat-menus: 1, redhat-release: 1, redhat-rpm-config: 1, redhat-switch-printer:
1, redhat-switch-printer-gnome: 1, redhat-switchmail: 0,
redhat-switchmail-gnome: 0, reiserfs-utils: 1, rep-gtk: 0, rhmask: 0,
rhn-applet: 0, rhnlib: 1, rhpl: 1, rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 1,
rpm: 1, rpm-build: 1, rpm-devel: 1, rpm-python: 1, rpm2html: 0, rpm404-python:
1, rpmdb-redhat: 0, rsh: 1, rsh-server: 1, rsync: 1, ruby: 0, ruby-devel: 0,
ruby-docs: 0, ruby-libs: 0, ruby-mode: 0, ruby-tcltk: 0, rusers: 0,
rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0, samba: 0, samba-client: 0,
samba-common: 0, samba-swat: 0, sane-backends: 0, sane-backends-devel: 0,
sane-frontends: 0, sash: 0, sawfish: 0, screen: 1, scrollkeeper: 1, sed: 1,
sendmail: 1, sendmail-cf: 0, sendmail-devel: 0, sendmail-doc: 0, setserial: 1,
setup: 1, setuptool: 1, sgml-common: 1, sh-utils: 1, shadow-utils: 1, shapecfg:
0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, slang: 1,
slang-devel: 1, slocate: 1, slrn: 0, slrn-pull: 0, sndconfig: 0, sox: 1,
sox-devel: 0, spamassassin: 0, specspo: 1, splint: 1, squid: 0, squirrelmail: 0,
star: 1, stardict: 0, stat: 0, statserial: 1, strace: 1, stunnel: 1, sudo: 1,
swig: 1, switchdesk: 1, switchdesk-gnome: 1, switchdesk-kde: 0, sylpheed: 0,
symlinks: 0, sysklogd: 1, syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0,
taipeifonts: 0, talk: 1, talk-server: 1, tar: 1, tcl: 1, tcllib: 0, tclx: 0,
tcp_wrappers: 1, tcpdump: 1, tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1,
tetex: 1, tetex-afm: 1, tetex-doc: 0, tetex-dvips: 1, tetex-fonts: 1,
tetex-latex: 1, tetex-xdvi: 1, texinfo: 1, textutils: 1, tftp: 0, tftp-server:
0, time: 1, timeconfig: 1, timidity++: 0, tix: 0, tk: 1, tkinter: 0, tmake: 0,
tmpwatch: 1, tora: 0, traceroute: 1, transfig: 1, tree: 0, tripwire: 0, ttcp: 0,
ttfonts-ja: 0, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 1,
tux: 0, tuxracer: 0, umb-scheme: 0, unarj: 0, units: 1, unix2dos: 1, unixODBC:
0, unixODBC-devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 0,
urw-fonts: 1, usbutils: 1, usbview: 0, usermode: 1, usermode-gtk: 1, utempter:
1, util-linux: 1, uucp: 0, vim-X11: 0, vim-common: 1, vim-enhanced: 1,
vim-minimal: 1, vixie-cron: 1, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0,
vorbis-tools: 0, vsftpd: 0, vte: 1, vte-devel: 0, w3c-libwww: 1,
w3c-libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0,
w3m-el-xemacs: 0, watanabe-vf: 0, webalizer: 0, wget: 1, which: 1, whois: 1,
wine: 0, wine-devel: 0, wireless-tools: 1, wl: 0, wl-common: 0, wl-xemacs: 0,
wmapm: 0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, wordtrans-kde: 0,
wordtrans-qt: 0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 1, x3270: 0, x3270-text:
0, x3270-x11: 0, xawtv: 0, xboard: 0, xcdroast: 0, xchat: 0, xcin: 0, xcpustate:
0, xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0,
xferstats: 0, xfig: 1, xinetd: 1, xinitrc: 1, xisdnload: 0, xloadimage: 0,
xml-common: 1, xmltex: 1, xmlto: 1, xmms: 0, xmms-devel: 0, xmms-skins: 0,
xosview: 0, xpdf: 1, xpdf-chinese-simplified: 0, xpdf-chinese-traditional: 0,
xpdf-japanese: 0, xpdf-korean: 0, xsane: 0, xsane-gimp: 0, xscreensaver: 1,
xsnow: 0, xsri: 1, xtoolwait: 0, xtraceroute: 0, yelp: 1, yp-tools: 1, ypbind:
1, ypserv: 0, ytalk: 0, zebra: 0, zip: 1, zisofs-tools: 0, zlib: 1, zlib-devel:
1, zsh:0, 


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x868b124>>
  loopbackFile: /mnt/sysimage/usr/rhinstall-stage2.img
  progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x868b124>>
  device: hdc
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 49
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    pixmaps: [rnotes/01-rhl8-install_art-bluecur.png,
rnotes/02-rhl8-install_art-cwide.png, rnotes/03-rhl8-install_art-evoluti.png,
rnotes/04-rhl8-install_art-mozilla.png, rnotes/05-rhl8-install_art-nautilu.png,
rnotes/06-rhl8-install_art-office.png, rnotes/07-rhl8-install_art-persona.png,
rnotes/08-rhl8-install_art-rhce.png, rnotes/09-rhl8-install_art-rhgls.png,
rnotes/10-rhl8-install_art-advserv.png, rnotes/11-rhl8-install_art-rhn.png]
    intf: Already dumped
    pixcurnum: 0
    sizeComplete: 0
    progview: <gtk.TreeView object (GtkTreeView) at 0x8d61bf4>
    pixtimer: Timer instance, containing members:
      startedAt: 1036666544.69
      total: 0
    progstore: <gtk.ListStore object (GtkListStore) at 0x8d61bc4>
    total_iter: <GtkTreeIter at 0x90c2af8>
    completed_iter: <GtkTreeIter at 0x8ff4710>
    adbox: <gtk.EventBox object (GtkEventBox) at 0x8dff9f4>
    curPackage: {'size': <gtk.Label object (GtkLabel) at 0x8d69b6c>, 'summary':
<gtk.Label object (GtkLabel) at 0x870dccc>, 'package': <gtk.Label object
(GtkLabel) at 0x87556bc>}
    numComplete: 0
    remaining_iter: <GtkTreeIter at 0x90fd500>
    ics: InstallControlState instance, containing members:
      nextButtonLabel: None
      helpButtonEnabled: 0
      searchPath: [./, /usr/share/anaconda/, ./]
      prevButtonLabel: None
      grabNext: 0
      title: Installing Packages
      nextButtonInfo: None
      prevEnabled: 0
      html: 
      helpEnabled: 3
      nextEnabled: 0
      htmlFile: installing
      prevButton: gtk-prev
      cw: InstallControlWindow instance, containing members:
        displayHelp: 1
        stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method
InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at
0x830d624>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at
0x830d624>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at
0x830d624>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x830d624>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x830d624>>), ('gtk-execute', 'debugButton', '_Debug', <bound method
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at
0x830d624>>))
        handle: 9523
        help: <TextViewBrowser object (GtkTextView) at 0x84b8294>
        buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x869b714>
        hideHelpButton: <gtk.Button object (GtkButton) at 0x848ea8c>
        nextButtonStock: <gtk.Button object (GtkButton) at 0x851299c>
        help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x868999c>
        dir: 1
        dispatch: Already dumped
        reloadRcQueued: 0
        ii: Already dumped
        currentWindow: Already dumped
        installFrame: <gtk.Frame object (GtkFrame) at 0x84a9774>
        debugButton: <gtk.Button object (GtkButton) at 0x83c1a9c>
        table: <gtk.Table object (GtkTable) at 0x832772c>
        releaseButton: <gtk.Button object (GtkButton) at 0x8512ca4>
        hbox: <gtk.HBox object (GtkHBox) at 0x83c21d4>
        box: <gtk.VBox object (GtkVBox) at 0x868d754>
        helpFrame: <gtk.Frame object (GtkFrame) at 0x868d114>
        windowList: []
        window: <gtk.Window object (GtkWindow) at 0x845dec4>
        langSearchPath: [en_US, en, C]
        showHelpButton: <gtk.Button object (GtkButton) at 0x848e7dc>
        helpState: 1
        releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x83c1aec>
        bin: <gtk.Frame object (GtkFrame) at 0x8307494>
        prevButtonStock: <gtk.Button object (GtkButton) at 0x8695f9c>
        configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red
Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png}
        buff: None
      nextButton: gtk-next
    progress: <gtk.ProgressBar object (GtkProgressBar) at 0x8d6332c>
    adpix: <gtk.Image object (GtkImage) at 0x8ce8904>
    totalProgress: <gtk.ProgressBar object (GtkProgressBar) at 0x8d63a24>
    sizingprogview: 1
  icw: Already dumped
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  instProgress: Already dumped
  compspkg: /mnt/sysimage/var/tmp/comps.rpm
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: 1
    telnet: 0
    custom: 1
    ssh: 1
    policy: 1
    dhcp: 1
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 0
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 0
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
 useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: [('firstboot', 'redhat-config-packages'), ('nautilus', 'eog')]
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x868b124>>
    waitWindow: <bound method InstallInterface.waitWindow of
<gui.InstallInterface instance at 0x868b124>>
    mountcount: 9
    entries: [fsentry -- device: hda7   mountpoint: /
           fsystem: ext3 format: 1

, fsentry -- device: hda1   mountpoint: /boot
           fsystem: ext3 format: 1

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: hda6   mountpoint: /home
           fsystem: ext3 format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

, fsentry -- device: hda10   mountpoint: /tmp
           fsystem: ext3 format: 1

, fsentry -- device: hda5   mountpoint: /usr
           fsystem: ext3 format: 1

, fsentry -- device: hda9   mountpoint: /var
           fsystem: ext3 format: 0

, fsentry -- device: hda8   mountpoint: swap
           fsystem: swap format: 1

]
    progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x868b124>>
    migratedfs: 1
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': ['Speakup', 'us',
'pc105', ''], 'ru-cp1251': ['Russian (cp1251)', 'ru', 'pc102', ''],
'speakup-lt': ['Speakup (laptop)', 'us', 'pc105', ''], 'cf': ['French Canadian',
'ca_enhanced', 'pc102', ''], 'se-latin1': ['Swedish', 'se', 'pc102', ''],
'fr_CH-latin1': ['Swiss French (latin1)', 'fr_CH', 'pc102', ''], 'fr-pc':
['French (pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian (Microsoft)', 'ru',
'pc102', ''], 'sk-qwerty': ['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2':
['Russian (ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''],
'ru1': ['Russian (ru1)', 'ru', 'pc102', ''], 'es': ['Spanish', 'es', 'pc102',
''], 'it-ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': ['Russian', 'ru',
'pc102', ''], 'fr-latin1': ['French (latin1)', 'fr', 'pc102', ''], 'no':
['Norwegian', 'no', 'pc102', ''], 'de-latin1-nodeadkeys': ['German (latin1 w/ no
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian (win)', 'ru',
'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-latin1':
['Portuguese', 'pt', 'pc102', ''], 'it': ['Italian', 'it', 'pc102', ''],
'de-latin1': ['German (latin1)', 'de', 'pc102', ''], 'fr': ['French', 'fr',
'pc102', ''], 'pl': ['Polish', 'pl', 'pc102', ''], 'cz-lat2':
['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark (latin1)', 'dk',
'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk': ['Denmark', 'dk',
'pc102', ''], 'be-latin1': ['Belgian (be-latin1)', 'be', 'pc102', ''],
'sg-latin1': ['Swiss German (latin1)', 'de_CH', 'pc102', ''], 'fr-latin0':
['French (latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''],
'hu': ['Hungarian', 'hu', 'pc102', ''], 'jp106': ['Japanese', 'jp', 'jp106',
''], 'us-acentos': ['U.S. International', 'us_intl', 'pc105', ''], 'fr_CH':
['Swiss French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi', 'pc102', ''],
'dvorak': ['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian (it2)', 'it',
'pc102', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc102', ''], 'ro_win':
['Romanian', 'ro', 'pc102', ''], 'hu101': ['Hungarian (101 key)', 'hu', 'pc102',
''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-abnt2': ['Brazilian
(ABNT2)', 'br', 'abnt2', ''], 'us': ['U.S. English', 'us', 'pc105', ''],
'no-latin1': ['Norwegian (latin1)', 'no', 'pc102', ''], 'is-latin1': ['Iceland',
'is', 'pc102', ''], 'cz-us-qwertz': ['Czechoslovakian (qwertz)', 'cz', 'pc102',
''], 'uk': ['United Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr',
'pc102', ''], 'sg': ['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: America/New_York
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: boot
    useGrubVal: 0
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda7
      images: {'hda7': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 1
    serialOptions: None
    pure: None
    serialDevice: None
    device: hda1
    drivelist: [hda]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=146.186.117.191
IPADDR=146.186.117.162
NETMASK=255.255.255.192
NETWORK=146.186.117.128
ONBOOT=yes

}
    primaryNS: 128.118.25.3
    hostname: rtto162.rttonet.psu.edu
    secondaryNS: 130.203.1.4
    gateway: 146.186.117.129
    ternaryNS: 146.186.163.66
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: Dell 828FI
monID: DDCPROBED
fbmonSect: 
monHoriz: 30-70
monVert: 50-120
physicalWidth: 280
physicalHeight: 210

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : Intel Corp.|82810 DC-100 CGC [Chipset Graphics Controller]
server: XFree86
cardManf: None
vidRam: 16384
carddata: {'CHIPSET': 'Intel 810', 'NOCLOCKPROBE': '', 'DRIVER': 'i810', 'NAME':
'Intel 810', 'SERVER': 'SVGA'}
devID: Intel 810
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  methodstr: cdrom://hdc/mnt/source
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x855141c>]
Primary Video Card Info:
device: None
descr : Intel Corp.|82810 DC-100 CGC [Chipset Graphics Controller]
server: XFree86
cardManf: None
vidRam: 16384
carddata: {'CHIPSET': 'Intel 810', 'NOCLOCKPROBE': '', 'DRIVER': 'i810', 'NAME':
'Intel 810', 'SERVER': 'SVGA'}
devID: Intel 810
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {'DESKTOP': GNOME}
    runlevel: 5
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15,
'Chinese(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Dutch':
iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15, 'Czech': iso02,
'Portuguese': iso15, 'Ukrainian': koi8-u, 'Spanish': iso15, 'English': iso01,
'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic': C,Ms(Blenska,
'Chinese(Simplified)': d8-f$(H(g.

Comment 1 Michael Fulbright 2002-11-22 15:12:39 UTC
Please mediacheck your CDs first if you have not already.

Comment 2 Charles Wade 2002-11-30 07:17:22 UTC
Same problem, tried different package and install choices.  Did run media 
verification from graphical installer.  Media checked fine.

Comment 3 Charles Wade 2002-11-30 07:18:53 UTC
Created attachment 86904 [details]
Anaconda dump

Comment 4 Michael Fulbright 2003-01-03 02:27:05 UTC
Thank you will assign this issue for investigation.

Comment 5 Jeremy Katz 2003-01-03 05:33:09 UTC
Is this always reproducible?  When it happens, what is the output you get if you
hit ctrl-alt-f2 to switch to tty2 and type 'ls /mnt/sysimage/var/lib/rpm'?

Comment 6 Michael Fulbright 2003-01-27 18:01:18 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.